## Marquee

The marquee is a component that animates text on small devices and in small containers.
Demo
Demo2
Required Imports
import { MarqueeModule } from 'nextsapien-component-lib';
Example usage
``
Properties

Type | Name | Description | Data type | Required | Default | Demo
--- | --- | --- | --- | --- | --- | ---
Input | Title | Sets the marquee title text | String | true | marquee | n/a
Input | padding | Sets the marquee title padding | number | false | 20 | n/a
Output | marquee | emit marquee active/deactive events | boolean | false | n/a | n/a

CSS Properties

Name | Description | Default
--- | --- | ---
--marquee-font-size | Marquee font size | 24px
--marquee-font-family | Marquee font family | Calistoga, serif
--marquee-font-color | Marquee text color | inherit
--marquee-animation-duration | Marquee animation duration | 10s
--marquee-hover-animation-duration | Marquee animation duration (on hover) | 5s